Bug 7625 - пиши правильно :)
: пиши правильно :)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-09 23:21 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-09 23:21:47
alterator_printers.kirill.050720/printers_summary.m-k: 'наВЗание модели'   

в выражениях 'ваш принтер', 'в вашем случае' иногда используется 'Вы', иногда  
'вы'. 
- выяснить как правильно  
- привести к одному виду
------- Comment #1 From 2005-08-10 11:06:35 -------
тому кто пишет ;)
------- Comment #2 From 2007-06-02 23:38:13 -------
>alterator_printers.kirill.050720/printers_summary.m-k: 'наВЗание модели'

В версии, которую я вижу в git.alt этой опечатки нет => исправлена.

Про Вы/вы это уже другой разговор и нужна помощь Кирилла.

2kirill@: подтверди, что бага исправлена и пометь как FIXED, пожалуйста.
------- Comment #3 From 2007-06-20 16:12:20 -------
Давно исправлено, да и сам текст утратил уже актуальность.